header {
    text-align: center;
    color: darkblue;
    }

h1 {
    color: blue;
    font-size: 3em;
    }

nav {
    margin-left: 0px;
    padding: 0;
    width: 150px;
    float: left;
    }
nav li {
    list-style-type: none;
    }

article {
    float: left;
    background: white;
    }

body {
    background: skyblue;
    }


#box {
    border: solid 1px black;
    background: yellow;
    }

article p:first-letter {
    font-weitht: bold;
    font-size: 1.5em;
    color: #3300ff;
    }

ol {
    list-style-type: lower-greek;
    }

aside {
    margin-left: 10px;
    width; 50px;
    float: left;
    }

.ksu {
    text-align: right;
    text-weithg: bold;
    color: darkred;
    }

.fclear {
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    }

footer  {
    text-align: center;
    }

#finish {
    font-size: 200%;
    font-weight: bold;
    }

